<template>
    <div class="content">
        <div class="intro-y flex flex-col sm:flex-row items-center my-8">
            <div class="mr-auto">
                <h2 class="text-lg font-medium mr-auto">
                    Calender Event
                </h2>
            </div>
        </div>
        <div class="grid grid-cols-12 gap-6 mt-5">
            <div class="intro-y col-span-12 overflow-auto lg:overflow-visible p-5 box">
                <CalendarMonth />
            </div>
        </div>
    </div>
</template>

<script>
    import CalendarMonth from "@/components/calendar/Month.vue";

    export default {
        name: 'DataCalendar',
        components: {
            CalendarMonth
        },
        data() {
            return {

            }
        },
        methods: {

        },

    }
</script>